Subject: Re: bug#8891: 23.3; save-buffer messages about writing files that may not be written

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 04 Jul 2011 14:19:05 +0200

Chong Yidong <[email-masked]> writes:

>> Right.  So perhaps `basic-save-buffer-2' is the right place to output
>> the message?  I've grepped through the .el files, and there doesn't seem
>> to be any other callers other than the straight line down from
>> `save-buffer'.
>>
>> Opinions, anybody?
>
> I don't think it's worth changing.

It would be a very minor change -- it would just be moving a `message'
down into `basic-save-buffer-2' from `save-buffer', I think.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/